; Common texts.

OUI="Yes"
NON="No"
UNPUBLISHED="Unpublished"
PUBLISHED="Published"
ARCHIVED="Archived"
MENU_LOGIN="Login"
LOGOUT_ASL="Do you really want to log out?"
REQUIRED_FIELD="The field \"%s\" is required."
REQUIRED_TRANSLATE="The field \"%s\" must be translated in the default language of the site."
FIELD_LANG="Language"
FIELD_PUBLISHED="Status"
BAD_MIME="The file type \"%s\" is not allowed."
FILE_EMPTY="The file \"%s\" is empty!"
FILE_TOO_BIG="The file \"%s\" is too large (%s). Max: %s."
RESTRICTED_ACCESS="You do not have access to this section of the site."
RESTRICTED_ACTION="You are not authorized to perform this action."
BAD_ITEM_ID="The item with unique id (#%s) does not exist!"
EDIT_RULES="Permissions"
TRANSLATIONS_DELETED="%s translation(s) deleted."
CONFIRM_TITLE="Confirmation"
CONFIRM_DESC="Do you really want to do this?"
NO_SELECTION="No selection"
SAVE_FAILED="An error occurred while saving, please try again later..."
FILTERS="Filters"
ROLES_BAD_ROLE="Invalid item #%s."
PROTECTED_ROLE_ERROR="You cannot perform this action on this item because it is protected. Please contact your administrator."
LINK_TITLE="Go to page %s."
LINK_GOTO="Go"
FIELD_REMOVE_IMAGE="Remove image"
REDICT_ON="You will be redirected in %s seconds."
CANT_EXPORT="You do not have permission to export this data."
EXPORT_TITLE="Export"
EXPORT_JSON_TITLE="JSON Format"
EXPORT_CSV_TITLE="CSV Format"
NO_ACCESS="You do not have access to this section."

; Order by
OB_SELECT_HINT="Sort by..."
OB_PUBLISHED_ASC="Sort by Status, ascending"
OB_PUBLISHED_DESC="Sort by Status, descending"
OB_TITLE_ASC="Sort by Title, ascending"
OB_TITLE_DESC="Sort by Title, descending"
OB_DESCRIPTION_ASC="Sort by Description, ascending"
OB_DESCRIPTION_DESC="Sort by Description, descending"
OB_ID_ASC="Sort by Id, ascending"
OB_ID_DESC="Sort by Id, descending"
OB_UID_ASC="Sort by Code, ascending"
OB_UID_DESC="Sort by Code, descending"
OB_START_ON_ASC="Sort by Start Date, ascending"
OB_START_ON_DESC="Sort by Start Date, descending"
OB_END_ON_ASC="Sort by End Date, ascending"
OB_END_ON_DESC="Sort by End Date, descending"
OB_FORMATION_ASC="Sort by Formation, ascending"
OB_FORMATION_DESC="Sort by Formation, descending"
OB_ROLE_ASC="Sort by Role, ascending"
OB_ROLE_DESC="Sort by Role, descending"
OB_DEGREE_ASC="Sort by Degree, ascending"
OB_DEGREE_DESC="Sort by Degree, descending"

; Filters
ITEMS_FILTERS_ACTIVE="Some search filters are active."
HINT_FILTER_ID="Search for ID"
HINT_FILTER_UID="Search for code"
HINT_FILTER_TITLE="Search for title"
HINT_FILTER_DESCRIPTION="Search for description."
HINT_FILTER_CONTENT="Search in content."
HINT_FILTER_EMAIL="Search for email"
HINT_FILTER_ZIP="Search for ZIP code"
HINT_FILTER_CITY="Search for city"
HINT_FILTER_FIRSTNAME="Search for first name"
HINT_FILTER_LASTNAME="Search for last name"
HINT_FILTER_PUBLISHED="Filter by status"

; Access
ACCESS_1="Guest"
ACCESS_3="User"
ACCESS_5="Root"
USER_ACCESS_PUBLISHED="Standard"
USER_ACCESS_BANNED="Banned"
USER_ACCESS_DEAD="Deceased"

PWD_TOO_SHORT="The password is too short. Minimum length:

 %s characters."
RESET_YOUR_PWD="Your password needs to be changed."

MAIL_FORM_TITLE="Send Email"
MAIL_SUBJECT="Email Subject"
MAIL_BODY="Email Content"
MAIL_NO_USERS="No users selected."
MAIL_NO_SUBJECT="Email subject is empty."
MAIL_NO_CONTENT="Email content is empty."
MAIL_FROM_SUF="From:"
MAIL_SENT="Email sent to %s recipient(s)."
MAIL_BAD_FORMATION="Invalid formation."
MAIL_BAD_TARGET="Invalid target."
MAIL_UNACTIVE="The email could not be sent because this option has been deactivated."

BAD_CONFIG_PARAM="The parameter \"%s\" does not exist."
OPEN_THE_PAGE="Open page \"%s\"."

ITEMS_BAD_ITEM="Invalid selection!"
CLOSE_ALERT="Close"
QUESTION_HELP="Need help?"

; Footer
FOOTER_ADDRESS_TITLE="Address"
FOOTER_MAIL_TITLE="Email"
FOOTER_PHONE_TITLE="Phone"
FOOTER_COPYRIGHT="© 2023 Savels Christian. All rights reserved."
FOOTER_PROJECT_TITLE="Web Project 2022-2023"
FOOTER_PROJECT_DESC="Website created by Christian SAVELS in the second session for the \"Web Project\" exam."
FOOTER_COUNTS_TITLE="The Institute in Numbers"
FOOTER_COUNTS_DESC="Walls, bricks, but EAFC Namur-Cadets is also..."
COUNTS_STUDENTS="students"
COUNTS_TEACHERS="Teachers"
COUNTS_FORMATIONS="Formations"
COUNTS_COURSES="Courses"
FOOTER_MANAGE_LINKS="Management"
FOOTER_SITEMAP="Site Map"
FOOTER_TEACHER="Course taught by"
FOOTER_SOCIAL="Stay Connected"